/* Brand Specific Layout Css */
body {
background:#ffffff;
color:#333333;
font-family:Helvetica,Arial,sans-serif;
margin: 0;
padding: 0;
}
.hidden {
	display: none;
}
h1 {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}
img{
	border:0px;
}
#pg_logo{
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
}
#pg_footer{
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
}
#pg_heading{
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
    background-color: #FF7200;
    COLOR: #FFFFFF;
    FONT-WEIGHT: bold;
}
#pg_adspane{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	COLOR: #000000;
}
#pg_actionpane{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
	COLOR: #000000;
}
#pg_actionlink{
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
}
#pg_navlink{
	padding-top:2px;
	padding-bottom:2px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:left;
	COLOR: #315B86;
}
.success_message{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	COLOR: #66CC33;
}
.err_message{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	COLOR: #CC3300;
}
hr.sectionline{
	border: 0;
	color: #104E8B;
	background-color: #104E8B;
	height: 2px;
	width: 90%;
	text-align: left;
	margin-top:6px;
	margin-bottom:6px;
}
.morelink, .morelink, .morelink:link, .morelink a:link, .morelink a:active, .morelink a:visited{
	color:#008000;
	FONT-WEIGHT: bold;
}
.inputTextArea {
background:#FFFFFF none repeat scroll 0 0;
color:#333333;
margin-bottom:3px;
margin-top:3px;
width:80%;
}
.inputTextFld {
background:#FFFFFF none repeat scroll 0 0;
color:#333333;
margin-bottom:3px;
margin-top:3px;
width:75%;
}
.padded{
	padding-left:3px;
	padding-right:3px;
	padding-top:0px;
	padding-top:0px;
	margin-bottom:3px;
	margin-top:3px;
}